Bug 6017 - [UPDATE REQUEST] qmmp 0.8.3 -> 0.8.5
: [UPDATE REQUEST] qmmp 0.8.3 -> 0.8.5
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-06 17:22 MSD by Andrey Bondrov
Modified: 2015-08-10 19:52 MSD (History)
1 user (show)

See Also:
RPM Package: qmmp
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss1 (348.63 KB, image/png)
2015-08-07 08:01 MSD, Vladimir Potapov
Details
ss2 (369.64 KB, image/png)
2015-08-07 08:07 MSD, Vladimir Potapov
Details
ss3 (344.21 KB, image/png)
2015-08-07 08:28 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-08-06 17:22:41 MSD
New version of qmmp was released.
Comment 1 Andrey Bondrov 2015-08-06 18:02:31 MSD
1. qmmp:

Advisory: "New version 0.8.5. It's a bugfix update."

Main:
https://abf.rosalinux.ru/build_lists/2548488
https://abf.rosalinux.ru/build_lists/2548489

Restricted:
https://abf.rosalinux.ru/build_lists/2548486
https://abf.rosalinux.ru/build_lists/2548487

2. qmmp-plugin-pack:

Advisory: "New version 0.8.4. It's a bugfix update."

https://abf.rosalinux.ru/build_lists/2548490
https://abf.rosalinux.ru/build_lists/2548491

P.S. More info about the update: http://qmmp.ylsoftware.com/index.php
Comment 2 Vladimir Potapov 2015-08-07 08:01:59 MSD
Created attachment 4203 [details]
ss1

У QMMP странные приоритеты в меню (это воообще наша болезнь). На Mp3 он ставится даже ниже ROMP
Comment 3 Vladimir Potapov 2015-08-07 08:07:54 MSD
Created attachment 4204 [details]
ss2

На wma все получше (clementime ссзб, тоже нужно править) но в разрыв залез audacity.

Все же пользователь ожидает, что раз он поставил новый плеер, то и открываться по-умолчанию в нем, в новом плеере должно, благо и qmmp сильно легковеснее клементина и порядок в меню изменять не очень понятно, как.

Предлагаю:
1) QMMP добавить с меню с приоритетом выше clementine
2) "добавить в QMMP" сделать строчкой ниже т.к. музыка добавляется, но не начинает играть в нем (что все же ожидается)
Comment 4 Vladimir Potapov 2015-08-07 08:28:34 MSD
Created attachment 4205 [details]
ss3

FLAC тоже не забыть (передвинуть выше clementine)
Comment 5 Vladimir Potapov 2015-08-07 08:30:19 MSD
The update is sent to expanded testing
***************************************
Comment 6 Andrey Bondrov 2015-08-10 17:16:25 MSD
1. qmmp:

Advisory: "New version 0.8.5. It's a bugfix update."

Main:
https://abf.rosalinux.ru/build_lists/2549378
https://abf.rosalinux.ru/build_lists/2549379

Restricted:
https://abf.rosalinux.ru/build_lists/2549376
https://abf.rosalinux.ru/build_lists/2549377

2. qmmp-plugin-pack:

Advisory: "New version 0.8.4. It's a bugfix update."

https://abf.rosalinux.ru/build_lists/2549382
https://abf.rosalinux.ru/build_lists/2549383
Comment 7 Vladimir Potapov 2015-08-10 19:37:26 MSD
qmmp-0.8.5-2
https://abf.rosalinux.ru/build_lists/2549378
https://abf.rosalinux.ru/build_lists/2549379

qmmp-0.8.5-2plf
https://abf.rosalinux.ru/build_lists/2549376
https://abf.rosalinux.ru/build_lists/2549377

qmmp-plugin-pack
https://abf.rosalinux.ru/build_lists/2549382
https://abf.rosalinux.ru/build_lists/2549383
******************************** Advisory ***************************
New version 0.8.5. It's a bugfix update.
*********************************************************************
QA Verified